.car__characteristics-list[data-v-11512bcb] {
  max-width: 875px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 40px;
  row-gap: 10px;
}
.car__characteristics-row[data-v-11512bcb] {
  display: grid;
  grid-template-columns: 3fr 2fr;
  align-items: center;
  gap: 10px;
}
.car__characteristics-key[data-v-11512bcb] {
  font-size: 15px;
  font-weight: 300;
  line-height: normal;
  color: #858790;
}
.car__characteristics-value[data-v-11512bcb] {
  font-size: 15px;
  font-weight: 300;
  line-height: normal;
}
.car__characteristics-link[data-v-11512bcb] {
  color: #02888d;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  text-decoration-line: underline;
}
@media (max-width: 768px) {
.car__characteristics-list[data-v-11512bcb] {
    grid-template-columns: 1fr;
}
}.car[data-v-55440440] {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1630px;
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 40px;
  position: relative;
}
.car__content[data-v-55440440] {
  max-width: 1025px;
  width: 100%;
}
.car__right-mobile[data-v-55440440] {
  display: none;
}
@media (max-width: 1500px) {
.car__content[data-v-55440440] {
    max-width: 900px;
}
}
@media (max-width: 1440px) {
.car__content[data-v-55440440] {
    max-width: 800px;
}
}
@media (max-width: 1300px) {
.car[data-v-55440440] {
    flex-direction: column;
    gap: 0;
}
.car__content[data-v-55440440] {
    max-width: 100%;
}
.car__right-mobile[data-v-55440440] {
    display: flex;
    position: static;
}
}
@media (max-width: 768px) {
.car__content[data-v-55440440] {
    padding-top: 0;
    width: 100%;
}
}